﻿/* CSS Document */

body {
    background-color:  rgb(16,16,16); 
    text-align: center; 
    font-size: 14px; 
    font-family: Verdana;   
}

/*-----------------
      WRAP       */

#wrap {        
    width: 960px;      
    border-left: 1px solid rgb(32,32,32);
    border-right: 1px solid rgb(32,32,32);
    height: auto;            
    margin-left: auto;     
    margin-right: auto;   
}   

/* -----------------
	   LOGO          */
#header   {
    position: relative;
/*    left: 5px;                */
    width: 960px;
    height: 200px;
    background-image: url(img/logoooo.png);
    text-align: center;
    border: 0px dashed green;    
}     
      
/* -----------------------------
	   MAIN NAVIGATION           */
	
.nav_container {
   position: relative;
   top: 5px;
  	margin:0 auto;
	width: 958px;
   height: 51px;
   border-top: 1px solid white;
   border-bottom: 1px solid white;
   overflow: hidden;
   background-color: rgb(16,16,16);
}
#navMenu{
	display: inline;
	margin: 0;
	padding: 0px;
	position: relative;
/*	z-index: 5;          */
    border-top: 1px solid white;
   border-bottom: 1px solid white;
}
#navMenu li{
	float: left;
	display: inline;
}

a.navH, a.navH:visited{
	display:block;
	float:left;
	width:116px;
	height:51px;
	background: url("./img/__home.png");
	background-repeat:no-repeat;
}
a.navH:hover, a.navH_a:hover {
	background: url("./img/__home.png") 0 -102px;
}
a.navH_a {
   background: url("./img/__home.png") 0 0px;
}

a.navN, a.navN_a{
	display:block;
	float:left;
	width:125px;
	height:58px;
	background: url("./img/__nabidka.png");
	background-repeat:no-repeat;
}
a.navN:hover, a.navN_a:hover{
	background: url("./img/__nabidka.png") 0 -102px;
}
a.navN_a{
	background: url("./img/__nabidka.png") 0 -51px;
}

a.navTg, a.navTg_a{
	display:block;
	float:left;
	width:174px;
	height:58px;
	background: url("./img/__tg.png");
	background-repeat:no-repeat;
}
a.navTg:hover, a.navTg_a:hover{
	background: url("./img/__tg.png") 0 -102px;
}
a.navTg_a{

	background: url("./img/__tg.png") 0 -51px;
}
a.navTs, a.navTs_a{
	display:block;
	float:left;
	width:200px;
	height:58px;
	background: url("./img/__ts.png");
	background-repeat:no-repeat;
}
a.navTs:hover, a.navTs_a:hover{
	background: url("./img/__ts.png") 0 -102px;
}
a.navTs_a{

	background: url("./img/__ts.png") 0 -51px;
}

a.navIs, a.navIs_a{
	display:block;
	float:left;
	width:190px;
	height:58px;
	background: url("./img/__is.png");
	background-repeat:no-repeat;
}
a.navIs:hover, a.navIs_a:hover{
	background: url("./img/__is.png") 0 -102px;
}
a.navIs_a{

	background: url("./img/__is.png") 0 -51px;
}
a.navK, a.navK_a{
	display:block;
	float:left;
	width:137px;
	height:58px;
	background: url("./img/__kontakt.png");
	background-repeat:no-repeat;
}
a.navK:hover, a.navK_a:hover{
	background: url("./img/__kontakt.png") 0 -102px;
}
a.navK_a{

	background: url("./img/__kontakt.png") 0 -51px;
}	
/* -------------------------
      CONTENT	             */
              
#content_wrap  {
   position: relative;
   top: 5px;
   left:0px;
   margin: 0px;
   width: 958px;
   min-height: 350px;
   background-color: rgb(26,26,26); 
   border: 1px solid rgb(26,26,26);    
}

#content    {
    position: relative;
    margin: 20px 25px 20px 25px;
    width: 906px;
    background-color: rgb(26,26,26);  
    border:1px dotted rgb(26,26,26);   
    text-align: left;
}

h1    {
   padding-top: 10px;
   padding-bottom: 10px;
   font: 24px Verdana;
   color: rgb(232,70,211);
}
.y {color: rgb(96, 236, 78) ;}

h2 {
   padding-top: 5px;
   padding-bottom: 5px;
   font: 20px Verdana;
   color:  rgb(192, 108, 194);
}

em {color: rgb(192, 108, 194);}

#content p {
  font-family: Verdana;
  font-size: 16px;
  color: rgb(208,208,208);
  line-height: 1.5em;
}

#content a {
  font-weight: normal;
  color: rgb(232,70,211);
  text-decoration: underline;
}

#content a:hover  {
   border: 1px dotted rgb(192, 108, 194);      
} 

#content ul, #content ul li {
  list-style-type: square ; 
  list-style-position: inside;     
  margin: 0;            
  padding: 0;
  font: 16px Verdana;
  color: rgb(208,208,208);
  line-height: 1.5em;
}  
#content ul li a {color: rgb(208,208,208); font-weight: normal;}
   

/*-------------------
      CLEAR       */
#clear {
    position: relative;
    clear: both;
   width: 960px;
   text-align: center;
   background-color:  rgb(26,26,26);
   height: 35px;
}

/*-------------------
      FOOTER       */
      
#footer_wrap   {
     position: relative;
     text-align: center;
     bottom: 0px;
     width: 960px;
     height:60px;
     border-top: 1px solid pink; 
     background-color: rgb(16,16,16); 
}

#footer   {     
    position:relative;
    top: 20px;  
    width: 960px;
    height: 30px;
    margin:18px 0 0 0;
    background-color: rgb(16,16,16);            
}
#footer p {color: white; font: 14px Verdana; text-decoration: none; text-align: center; }
#footer a {color: rgb(232,70,211); font: 14px Verdana; text-decoration: underline; }
#footer a:hover  {border: 1px dotted pink;}
 
 /* CSS Document */